Validate the first 1000 lines, store nothing
POST
/v1/ingest-sessions/{sid}/dry-run
const url = 'https://api.reindeer.example.tr/v1/ingest-sessions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/dry-run';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/x-ndjson'}, body: '"binary"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.reindeer.example.tr/v1/ingest-sessions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/dry-run \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/x-ndjson' \ --data '"binary"'Authorizations
Bölüm başlığı “Authorizations”Parameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”sid
required
string format: uuid
Request Body
Bölüm başlığı “Request Body”Media typeapplication/x-ndjson
string format: binary
Example generated
binaryResponses
Bölüm başlığı “Responses”Counts per rejection reason; record contents are never echoed